.gk-top{margin:0 auto; overflow:hidden; background:#f6f6f6;}
.gk-top .gk-top-nr{width:1600px; height:auto; margin:0 auto; position:relative;}
.gk-top .gk-top-nr .gk-top-logo{width:1600px; height:150px; background:url(../images/gk_top.jpg) no-repeat top center;} 
.gk-top .gk-top-nav{ height:50px; background:#cf001e;}
.gk-top .gk-top-nav .gk-nav{ width:1200px; margin:0 auto;}
.gk-nav ul li {float: left;}
.gk-nav ul li a {display: inline-block;padding: 0 50px;height: 50px;font: 800 18px/50px "microsoft yahei";text-align: center;color: #fff;}
.gk-nav ul li a:hover {background-color: #db4c60;}
.gk-nav .sousuo {width: 400px;float: right;margin-top: 8px; line-height:36px; color:#fff;}
.gk-nav .sousuo a{ color:#fff;}
.gk-nav .sousuo input[type="text"] {width: 250px;height: 30px;padding-left: 16px;color: #333;font: 300 14px/36px "Microsoft Yahei";float: left;border: 1px solid #a20017;}
.gk-nav .sousuo button {display: block; margin-right:10px;width: 40px;height: 32px;background: url(../images/search.png) no-repeat #db4c60 center center;float: left;cursor:pointer; border-right:1px solid #a20017; border-top:1px solid #a20017; border-bottom:1px solid #a20017; border-left:none;}
.gk-top .gk-top-nr .search-box{height: 36px;position:absolute;right:85px;top: 20px;z-index:99;}
.ser-page{margin:20px auto;width:1160px;padding:20px 20px;background-color:#fff;overflow:hidden;}
.ser-page .ser-left{width: 845px;height: auto;float: left;}
.ser-page .ser-left .zxxxgk{height: auto;width: 845px; margin-bottom:20px;}
.ser-page .ser-left .zxxxgk .title{height: 35px;line-height: 35px;background-color: #f8f8f8;font-size: 18px;}
.ser-page .ser-left .zxxxgk .title .gd{height: 35px;line-height: 35px; float:right; font-size:14px; padding-right:10px;}
.ser-page .ser-left .zxxxgk .title span{width: 137px;height: 35px;line-height: 35px;display: inline-block;text-align: center;}
.ser-page .ser-left .zxxxgk .title span.zxbg{background: url(../images/gkfrm-bg.jpg);color: white; display:inline-block;}
.ser-page .ser-left .zxxxgk .title span.zxbg a{color: white;}
.ser-page .ser-left .zxxxgk .content ul{margin-top: 10px;}
.ser-page .ser-left .zxxxgk .content ul li{line-height: 36px;background: url(../images/gk-icon-1.jpg) no-repeat left center;text-indent: 15px;}
.ser-page .ser-left .zxxxgk .content ul li a{font-size: 16px;}
.ser-page .ser-left .zxxxgk .content ul li span{float: right;}
.ser-page .ser-left .gggs{height: auto;width: 845px;}
.ser-page .ser-left .gggs .title{height: 35px;line-height: 35px;background-color: #f8f8f8;font-size: 18px;}
.ser-page .ser-left .gggs .title .gd{height: 35px;line-height: 35px; float:right; font-size:14px; padding-right:10px;}
.ser-page .ser-left .gggs .title span{width: 137px;height: 35px;line-height: 35px;display: inline-block;text-align: center;}
.ser-page .ser-left .gggs .title span.zxbg{background: url(../images/gkfrm-bg.jpg);color: white; display:inline-block;}
.ser-page .ser-left .gggs .title span.zxbg a{color: white;}
.ser-page .ser-left .gggs .content ul{margin-top: 10px;}
.ser-page .ser-left .gggs .content ul li{line-height: 36px;background: url(../images/gk-icon-1.jpg) no-repeat left center;text-indent: 15px;}
.ser-page .ser-left .gggs .content ul li a{font-size: 16px;}
.ser-page .ser-left .gggs .content ul li span{float: right;}
.ser-page .ser-right{width: 295px; height:auto; float: right;}
.ser-page .ser-right .zfxx{width: 295px; margin-bottom: 22px;}
.ser-page .ser-right .zfxx .title{height: 33px;}
.ser-page .ser-right .zfxx .title .gd{height: 35px;line-height: 35px; float:right; font-size:14px; padding-right:10px;}
.ser-page .ser-right .zfxx .title span{border-left: 6px solid #C60707;text-indent: 20px;width: 200px;height: 18px;display: inline-block;color: #cf001e;font-size: 18px;line-height: 18px;}
.ser-page .ser-right .zfxx .content{width: 293px;height: 305px;border-top: 1px solid #cfcfcf;border-left: 1px solid #cfcfcf;}
.ser-page .ser-right .zfxx .content ul li{width: 293px;height: 60px;float: left;line-height: 60px;border-bottom: 1px solid #cfcfcf;border-right: 1px solid #cfcfcf;}
.ser-page .ser-right .zfxx .content ul li a{width: 293px;height: 60px;display: inline-block;text-indent: 120px; font-size: 16px;color: #303030;*margin-left: -70px;}
.ser-page .ser-right .zfxx .content ul li.icc1 a{background: url(../images/a_1.png)  no-repeat 75px center;background-size:28px 28px;}
.ser-page .ser-right .zfxx .content ul li.icc1 a:hover{background: url(../images/a_1.png)  no-repeat 75px center #f5f3f4; color:#cf001e;background-size:28px 28px;}
.ser-page .ser-right .zfxx .content ul li.icc2 a{background: url(../images/a_2.png)  no-repeat 75px center;background-size:28px 28px;}
.ser-page .ser-right .zfxx .content ul li.icc2 a:hover{background: url(../images/a_2.png)  no-repeat 75px center #f5f3f4; color:#cf001e;background-size:28px 28px;}
.ser-page .ser-right .zfxx .content ul li.icc3 a{background: url(../images/a_16.png)  no-repeat 75px center;background-size:28px 28px;}
.ser-page .ser-right .zfxx .content ul li.icc3 a:hover{background: url(../images/a_16.png)  no-repeat 75px center #f5f3f4; color:#cf001e;background-size:28px 28px;}
.ser-page .ser-right .zfxx .content ul li.icc4 a{background: url(../images/a_17.png)  no-repeat 75px center;background-size:28px 28px;}
.ser-page .ser-right .zfxx .content ul li.icc4 a:hover{background: url(../images/a_17.png)  no-repeat 75px center #f5f3f4; color:#cf001e;background-size:28px 28px;}
.ser-page .ser-right .zfxx .content ul li.icc5 a{background: url(../images/a_18.png)  no-repeat 75px center;background-size:28px 28px;}
.ser-page .ser-right .zfxx .content ul li.icc5 a:hover{background: url(../images/a_18.png)  no-repeat 75px center #f5f3f4; color:#cf001e;background-size:28px 28px;}
.ser-page .ser-right .zfgkzl{height: 160px;width: 295px;}
.ser-page .ser-right .zfgkzl .content .box{width: 140px;height: 78px; text-align: center;margin: 0px 10px 10px 0px; border:1px solid #cfcfcf; float: left;}
.ser-page .ser-right .zfgkzl .content .box_1{width: 140px;height: 78px; text-align: center; border:1px solid #cfcfcf; float: left;}
.ser-page .ser-right .zfgkzl .content .box .icon{height: 35px;padding-top: 15px;}
.ser-page .ser-right .zfgkzl .content .box_1 .icon{height: 35px;padding-top: 15px;}
.ser-page .ser-right .zfgkzl .content .box p{margin-top: 4px;}
.ser-page .ser-right .zfgkzl .content .box_1 p{margin-top: 4px;}
.ser-page .ggw{width: 1160px; height: 105px; float: left; margin: 20px 0px 30px 0px;}
.ser-page .zdly{ height: auto; width: 1160px; float:left;}
.ser-page .zdly .title{height: 35px;line-height: 35px;background-color: #f8f8f8;font-size: 18px;}
.ser-page .zdly .title span{width: 210px;height: 35px;line-height: 35px;display: inline-block;text-align: center;}
.ser-page .zdly .title span.zxbg{background: url(../images/gkfrm-bg-1.jpg);color: white; display:inline-block;}
.ser-page .zdly .title span.zxbg a{color: white;}
.ser-page .zdly .zdlybox{height: auto; width: 570px; overflow:hidden;}
.ser-page .zdly .zdlybox .tit{padding: 14px 0px 10px 0px ;border-bottom:2px solid #e2e2e2; font-size: 18px; color:#cf001e;}
.ser-page .zdly .zdlybox .tit span{padding: 0px 10px 10px 10px; border-bottom:2px solid #cf001e;}
.ser-page .zdly .zdlybox .tb{background:#f6f8f5; height: auto; margin-top: 1px;}
.ser-page .zdly .zdlybox .tb ul{ padding:10px;overflow: hidden;width: 550px;}
.ser-page .zdly .zdlybox .tb ul li{float: left;}
.ser-page .zdly .zdlybox .tb ul li a{font-size: 14px; color: #555; padding:10px; line-height: 30px;}
.ser-page .zdly .zdlybox .tb ul li a:hover{ color:#cf001e;}
.ser-page .zdly .zdlybox .tb span.gd{font-size: 14px; color: #555; padding:5px; float:right;}
.ser-page .zdly .zdlybox .content{width: 570px; height: auto;  overflow:hidden;}
.ser-page .zdly .zdlybox .content ul{margin-top: 10px;}
.ser-page .zdly .zdlybox .content ul li{line-height: 36px;background: url(../images/gk-icon-1.jpg) no-repeat left center;text-indent: 15px;}
.ser-page .zdly .zdlybox .content ul li a{font-size: 16px;}
.ser-page .zdly .zdlybox .content ul li span{float: right;}
.ser-page .title_1{line-height: 40px; float:left; width:1160px; margin-bottom:5px;}
.ser-page .title_1 font {float: left; color: #333;}
.ser-page .zfys{height: auto;width: 570px; margin-bottom:20px;}
.ser-page .zfys .title{height: 35px;line-height: 35px;background-color: #f8f8f8;font-size: 18px;}
.ser-page .zfys .title span{width: 137px;height: 35px;line-height: 35px;display: inline-block;text-align: center;}
.ser-page .zfys .title span.zxbg{background: url(../images/gkfrm-bg.jpg);color: white; display:inline-block;}
.ser-page .zfys .title span.zxbg a{color: white;}
.ser-page .zfys .content ul{margin-top: 10px;}
.ser-page .zfys .content ul li{line-height: 36px;background: url(../images/gk-icon-1.jpg) no-repeat left center;text-indent: 15px;}
.ser-page .zfys .content ul li a{font-size: 16px;}
.ser-page .zfys .content ul li span{float: right;}
.ser-page .zfjs{height: auto;width: 570px; margin-bottom:20px;}
.ser-page .zfjs .title{height: 35px;line-height: 35px;background-color: #f8f8f8;font-size: 18px;}
.ser-page .zfjs .title span{width: 137px;height: 35px;line-height: 35px;display: inline-block;text-align: center;}
.ser-page .zfjs .title span.zxbg{background: url(../images/gkfrm-bg.jpg);color: white; display:inline-block;}
.ser-page .zfjs .title span.zxbg a{color: white;}
.ser-page .zfjs .content ul{margin-top: 10px;}
.ser-page .zfjs .content ul li{line-height: 36px;background: url(../images/gk-icon-1.jpg) no-repeat left center;text-indent: 15px;}
.ser-page .zfjs .content ul li a{font-size: 16px;}
.ser-page .zfjs .content ul li span{float: right;}
.ser-page .bmys{ height: auto; width: 1160px;float: left;}
.ser-page .bmys .title{height: 35px;line-height: 35px;background-color: #f8f8f8;font-size: 18px;}
.ser-page .bmys .title span{width: 137px;height: 35px;line-height: 35px;display: inline-block;text-align: center;}
.ser-page .bmys .title span.zxbg{background: url(../images/gkfrm-bg.jpg);color: white; display:inline-block;}
.ser-page .bmys .title span.zxbg a{color: white;}
.ser-page .bmys .content ul{margin-top: 20px;}
.ser-page .bmys .content ul li{line-height: 36px;background: url(../images/gk-icon-1.jpg) no-repeat left center;text-indent: 15px;}
.ser-page .bmys .content ul li a{font-size: 16px;}
.ser-page .bmys .content ul li span{float: right;}
.ser-page .bmys .content .cz-table{border-top: 1px solid #ccc;border-left: 1px solid #ccc;}
.ser-page .bmys .content .cz-table a{display:block;color:#333;float:left;width:140px;height:30px;line-height:30px;font-size:16px;text-align:center;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;border-bottom: 1px solid #ccc;border-right: 1px solid #ccc;padding:10px 10px 10px 20px;}
.ser-page .bmys .content .cz-table a:hover{color:#cf001e;}
.ser-page .bmys .content .cz-table tr.color{background-color: #f8f8f8;}
.ser-page .qlqd { height: auto; width: 1160px;float: left;}
.ser-page .qlqd .title {height: 35px;line-height: 35px;background-color: #f8f8f8;font-size: 18px;}
.ser-page .qlqd .title span{width: 137px;height: 35px;line-height: 35px;display: inline-block;text-align: center;}
.ser-page .qlqd .title span.zxbg{background: url(../images/gkfrm-bg.jpg);color: white; display:inline-block;}
.ser-page .qlqd .title span.zxbg a{color: white;}
.ser-page .qlqd .content ul{margin-top: 20px;}
.ser-page .qlqd .content .tab.active{background-color: #f4f4f4;color: #105eb6;}
.ser-page .qlqd .content .tabContent{padding: 25px 0px 25px 20px;background-color: #f4f4f4;}
.ser-page .qlqd .content .tabContent a{display: inline-block;*display: inline;*zoom: 1; margin: 0 15px 15px 0;width: 151px;height:46px;padding: 0 10px;font-size: 16px;color: #333;line-height: 46px;text-align:center;overflow: hidden;white-space:nowrap;text-overflow: ellipsis;background-color: #fff;}
.ser-page .qlqd .content .tabContent a:hover{background-color: #cf001e;color: #fff;}
.ser-page .xxgkzn{ height: auto; width: 1160px;float: left;}
.ser-page .xxgkzn .title{height: 35px;line-height: 35px;background-color: #f8f8f8;font-size: 18px;}
.ser-page .xxgkzn .title span{width: 137px;height: 35px;line-height: 35px;display: inline-block;text-align: center;}
.ser-page .xxgkzn .title span.zxbg{background: url(../images/gkfrm-bg.jpg);color: white; display:inline-block;}
.ser-page .xxgkzn .title span.zxbg a{color: white;}
.ser-page .xxgkzn .title-c{height: 35px;line-height: 35px;background-color: #f8f8f8;font-size: 18px;}
.ser-page .xxgkzn .title-c span{width: 300px;height: 35px;line-height: 35px;display: inline-block;text-align: center;}
.ser-page .xxgkzn .title-c span.zxbg{background: url(../images/gkfrm-bg-3.jpg);color: white; display:inline-block;}
.ser-page .xxgkzn .title-c span.zxbg a{color: white;}
.ser-page .xxgkzn .content ul{margin-top: 10px;}
.ser-page .xxgkzn .content ul li{line-height: 36px;background: url(../images/gk-icon-1.jpg) no-repeat left center;text-indent: 15px;}
.ser-page .xxgkzn .content ul li a{font-size: 16px;}
.ser-page .xxgkzn .content ul li span{float: right;}
.ser-page .xxgknb { height: auto; width: 1160px;float: left;}
.ser-page .xxgknb .title {height: 35px;line-height: 35px;background-color: #f8f8f8;font-size: 18px;}
.ser-page .xxgknb .title span{width: 245px;height: 35px;line-height: 35px;display: inline-block;text-align: center;}
.ser-page .xxgknb .title span.zxbg{background: url(../images/gkfrm-bg-2.jpg);color: white; display:inline-block;}
.ser-page .xxgknb .title span.zxbg a{color: white;}
.ser-page .xxgknb .content ul{margin-top: 20px;}
.ser-page .xxgknb .content .tab.active{background-color: #f4f4f4;color: #105eb6;}
.ser-page .xxgknb .content .tabContent{padding: 25px 0px 25px 20px;background-color: #f4f4f4;}
.ser-page .xxgknb .content .tabContent a{display: inline-block;*display: inline;*zoom: 1; margin: 0 15px 15px 0;width: 151px;height:46px;padding: 0 10px;font-size: 16px;color: #333;line-height: 46px;text-align:center;overflow: hidden;white-space:nowrap;text-overflow: ellipsis;background-color: #fff;}
.ser-page .xxgknb .content .tabContent a:hover{background-color: #cf001e;color: #fff;}
.ser-page .serarchjg {height: auto; width: 1160px;float: left;}
.ser-page .serarchjg .title {height: 35px;line-height: 35px;background-color: #f8f8f8;font-size: 18px;}
.ser-page .serarchjg .title span{width: auto;height: 35px;line-height: 35px;display: inline-block;text-align: left; padding-left:15px;}
.ser-page .serarchjg .title span.zxbg{color: white; display:inline-block;}
.ser-page .serarchjg .title span.zxbg a{olor:#333;}
.ser-page .serarchjg .content ul{margin-top: 10px;}
.ser-page .serarchjg .content ul li{background: url(../images/gk-icon-1.jpg) no-repeat left center;text-indent: 15px;line-height: 36px;}
.ser-page .serarchjg .content ul li a{font-size: 16px; display:block;}
.ser-page .serarchjg .content ul li span{float: right;}
.szbmtclb{width: 100%;}
.szbmtclb table{margin-top: 10px;width: 100%;border: 1px solid #c3c3c3;border-collapse: collapse;}
.szbmtclb table th{font: 300 14px/18px "microsoft yahei";color:#000;height: 49px;background: #e5e5e5;border: 1px solid #c3c3c3;border-bottom: none;}
.szbmtclb table td+td{text-align:left;}
.szbmtclb table td{font: 300 14px/18px "microsoft yahei";text-align: center;color:#000;padding: 5px 20px;min-height: 39px;border: 1px solid #c3c3c3;border-top: none;border-bottom: 1px solid #e1e1e1;}
.szbmtclb table td a{color: #000;}
.szbmtclb table td a:hover{color: #cf001e;}
.szbmtclb_lb{width: 100%;}
.szbmtclb_lb table{margin-top: 10px;width: 100%;border: 1px solid #c3c3c3;border-collapse: collapse;}
.szbmtclb_lb table th{font: 300 12px/18px "microsoft yahei";color:#000;height: 49px;background: #e5e5e5;border: 1px solid #c3c3c3;border-bottom: none;}
.szbmtclb_lb table td+td{text-align:left;}
.szbmtclb_lb table td{font: 300 12px/18px "microsoft yahei";text-align: center;color:#000;padding: 5px 10px;min-height: 39px;border: 1px solid #c3c3c3;border-top: none;border-bottom: 1px solid #e1e1e1; text-overflow:ellipsis;}
.szbmtclb_lb table td a{color: #000;}
.szbmtclb_lb table td a:hover{color: #cf001e;}
/* 面包屑导航 */
.crumb-box{width: 100%;height: 35px;}
.crumb-box,.crumb-box a{font-size:16px;color: #666;line-height: 30px;text-align: left;}
.crumb-box a:hover{color: #cf001e;}
.crumb-box i{margin-right: 5px;cursor:pointer;}
.crumb-box i:hover{color: #115eb6;}
.content-box{padding: 10px 40px;}
/*最新信息公开、通知公告、政府文件 内容页样式 */
.gk-info-box{padding: 35px 100px 45px;overflow: hidden;border: 1px solid #dcdcdc;}
.gk-info-box{padding:15px;}
.gk-info-box strong{font-weight:bold;}
.gk-info-box p{float:left;line-height:2.0;font-size:14px \9;color: #333;}
.condetail-box{width: 100%;overflow: hidden;}
.condetail-box .t-box{padding-bottom: 15px;text-align: center;border-bottom:1px #dcdcdc solid;}
.condetail-box .t-box h1{font-size:28px;font-weight: bold;color: #333;line-height: 2;}
.condetail-box .t-box h2{font-weight:normal;font-size:22px \9;color: #555;line-height: 1.8;}
.condetail-box .t-box .p{height:20px;margin-top: 25px;font-size:14px \9;color: #888;text-align:center;}
.condetail-box .t-box .p .print{margin-left:10px;padding-left: 23px;background:url(../images/icons/print.png) no-repeat left center;}
.condetail-box .t-box .p a{color: #888;}
.condetail-box .t-box span.num,.condetail-box .t-box .p a.active{color:#ed0014;}
.condetail-box .t-box .p .share-box{margin:0;margin-left:20px;}
.condetail-box .detail-box{padding: 0;font-size: 1.6rem;font-size:16px \9;}
.condetail-box .detail-box,.condetail-box .detail-box p,.condetail-box .detail-box div{color: #333;line-height: 30px;text-indent: 2em;margin:26px 0;}
.condetail-box .detail-box img{display: block;max-width: 100%;height: auto;margin: 0 auto;margin-top: 26px;}
.condetail-box .detail-box .fj{width: 100%;height: auto;font-size: 1.6rem;font-size:16px \9;color: #000;margin-top: 20px;}
.condetail-box .detail-box .fj a{display: block;padding-left: 20px;font-size:14px \9;color: #ed0014;line-height: 30px;}
.condetail-box .detail-box .fj a:hover{text-decoration: underline;}
.condetail-box .share-box{margin-top: 80px;}
